{
	"menu_l_global_value_lcof_mod" : "This is a Lethal Company/Fortnite Crossover Outfit!",



	"bm_suit_lcof" : "The Employee Outfit",
	"bm_suit_lcof_desc" : "We makin our way out of Titan with this one!!!"
	
}